<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Homework-buttons</title>
  <link rel="stylesheet" href="style.css">
	<style>
	.btn-wrapper{
		height: 60vh;
		display: flex;
		align-items: center;
		justify-content: space-around;
	}
	.btn{
		border: none;
		border-radius: 20px;
		min-width: 120px;
		padding: 7px;
		color: #fff;
		font-size: 14px;
		background-color: #33333a;
		cursor: pointer;
  }
  .colored{
		border: none;
		border-radius: 20px;
		min-width: 120px;
		padding: 7px;
		color: #fff;
		font-size: 14px;
		background-color: #0404fd;
		cursor: pointer;
	}
	.btn:active,
	.btn:focus{
		outline: none;
	}
	</style>
</head>
<body>
	<div class="btn-wrapper">
    	<button class="btn" data-tab-name="Enter">Enter</button>
		<button class="btn" data-tab-name="S">S</button>
		<button class="btn" data-tab-name="E">E</button>
		<button class="btn" data-tab-name="O">O</button>
		<button class="btn" data-tab-name="N">N</button>
		<button class="btn" data-tab-name="L">L</button>
		<button class="btn" data-tab-name="Z">Z</button>
  </div>
<script src="script.js"></script>
</body>
</html>

